import json
import csv
GEMINI_API_KEY = "AIzaSyCpLX-Ps4U9BxrKPL22bL_SAX1S30QF-Xg"


def generate_gemini_training_file(data):
    training_temp_filename = "training_gemini.csv"

    # create files that contain training data in jsonl format
    with open(training_temp_filename, 'w') as file:
        fieldnames = ['text_input', 'output']
        writer = csv.DictWriter(file, fieldnames=fieldnames)
        writer.writeheader()
        writer.writerows(data)



